cd %~dp0\..\..
@if "%3" == "" (
	SET FACEBOOK_TOOLS_PHP=I:\apps\BuildRT\Sensitive\tools\crawler\facebookTools.php
) else (
	SET FACEBOOK_TOOLS_PHP=%3
)
C:\xampp\php\php %FACEBOOK_TOOLS_PHP% parseAndAnalyze %1 %2